body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Sans-Serif;
	font-size: 100%;
	background-color: black;
	color: #ffffff;
	line-height: 1.25em;
}

a {
	text-decoration: none;
	color: #ffffff; /* リンク色 */
}

a:hover {
	text-decoration: none;
	background-color: #dddddd; /* リンクオーバー背景色 */
	background-color: #ffffff; /* リンクオーバー背景色 */
	color: black; /* リンクオーバー色 */
}

img {
	border-width: 0px;
}

#TOP {
	margin-bottom: 2px;
}

/**********************
 * 目次ページ
 *********************/

/* 目次ページのサイズを定義 */
#menu_base {
	margin-top: 50px;
	margin-left: 50px;
	padding-bottom: 10px;
	width: 600px;
}

/* 目次ボックス */
#menu_box {
	font-size: 90%;
	margin-top: 40px;
}

/* 作品概要表示 */
#menu_box div.summary {
	margin: 5px 2px 5px 20px;
	color: #dddddd;
	font-size: 90%;
	line-height: 1.0em;
}

/* 各記事の日付 */
#menu_box span.date {
	color: #dddddd;
	font-size: 75%;
}

/*「編(LV4)」の文字属性 */
#menu_box span.level4 {
	font-weight: bold;
	font-size: 120%;
}

/*「編(LV4)」ボックス */
#menu_box div.level4 {
	margin: 2px 2px 0px 0px;
}

/*「部(LV3)」以下全部を含むボックス */
#menu_box div.group3 {
	margin: 0px 0px 40px 20px;
	border-left: 1px solid #333333;
}

/*「部(LV3)」ボックス */
#menu_box div.level3 {
	margin: 2px 2px 0px 0px;
}

/*「章(LV2)」ボックス */
#menu_box div.level2 {
	margin: 2px 2px 0px 20px;
}

/*「話(LV1)」ボックス */
#menu_box div.level1 {
	margin: 2px 2px 0px 20px;
}

/* 作品タイトル */
#work_title {
	font-weight: bold;
	font-size:125%;
	margin-bottom: 40px;
}

/* ナビ */
#menu_navi {
	font-size: 80%;
	color: #333333;
}

/* コピーライト */
.copyright {
	line-height: 1.0em;
	text-align: right;
	font-size: 70%;
	color: #dddddd;
	padding: 0px 5px 5px 0px;
}
.copyright a {
	text-decoration: none;
	color: #dddddd;
}
.copyright a:hover {
	text-decoration: none;
	background-color: #dddddd;
	color: black;
}
.copyright img {
	vertical-align: -0.2em;
	text-decoration: none;
	background-color: #dddddd;
	color: black;
}

/* 汎用ボックス */
.a_box {
	font-size: 80%;
	margin-bottom: 20px;
	line-height: 1.25em;
}

/**********************
 * 本文ページ
 *********************/

/* 本文ページのサイズを定義 */
#body_base {
	margin-top: 50px;
	margin-left: 50px;
	padding-bottom: 10px;
	width: 600px;
}

/* 階層表示 */
.article_hier {
	text-align: right;
	font-size: 80%;
	color: #dddddd;
}

/* 表題部 */
.article_header_box {
}

/* 日付 */
.article_date {
	text-align: right;
	font-size: 80%;
	margin-bottom: 5px;
	color: #dddddd;
}

/* 表題 */
.article_subject {
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 20px;
}
.article_subject img {
	vertical-align: middle;
}

/* 概要 */
.article_summary {
	font-size: 80%;
	line-height: 1.25em;
	margin-bottom: 5px;
	color: #dddddd;
}

/* 本文 */
.article_text {
	line-height: 2em;
	border-top: 0px dotted #dddddd;
	margin-top: 10px;
	padding-top: 50px;
	margin-bottom: 50px;
}

/* ナビ */
.article_navi {
	text-align: right;
	font-size: 80%;
	color: #dddddd;
}

/* セパレータ */
.article_separator {
	border-top: 2px solid #dddddd;
}
